Magick++ 7.1.0

Public Member Functions | List of all members
Magick::channelImage Class Reference

`#include <STL.h>`

## Public Member Functions
| channelImage (const ChannelType channel_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 166 of file STL.h.

## Constructor & Destructor Documentation

## ◆ channelImage()

Magick::channelImage::channelImage | ( | const ChannelType | channel_ | ) |

Definition at line 137 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::channelImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 141 of file STL.cpp.

References Magick::Image::channel().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp